Subject: Re: [PATCH 00/11] Add scons build system
From: Arun Isaac <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Thu, 30 Nov 2017 19:10:56 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Leo Famulari <[email-masked]> writes:

>> So, do I push with the "-g0" flag or without?
>
> Since it didn't seem to have an effect on the storage requirements
> during building, I think you can push without.

Done.

I have pushed all the patches except the one changing the homepage of
pingus to HTTPS. Their site appears to be down, and I didn't want to
push the change without verifying one last time.